body {
	background: url('../images/background.gif') center repeat-y;
	background-color: #fff;
	font-family:arial,helvetica,verdana;
	font-size: 0.8em;
} 

* {
	margin: 0;
	padding: 0;
}

a { 	color: #595866;	outline:none;}

img { border: none; }

h1 { 

}

h2 { 
}
	

.clearleft { clear: left; display: block; }

.clearboth { clear: both; display: block; }	

#top {
	background: #000000;
	height: 38px;
}

.wrapper {
	width:1166px;
	position: relative;
	margin: 0 auto;
	/*height: 802px;*/
}

#top .wrapper {
	background: url('../images/top-title.gif') 0 6px no-repeat;
	height: 38px;	
}

#header {
	height: 464px;
	/*height: auto !important;*/
	background: #f5f6f8;
}

#navigation {
	color:#FFFFFF;	
	height: 40px;
/*	background: #000;*/
	margin-left: -1px;
	margin-right: 1px;
	border-top: 6px solid #fe0000;
	background: url('../images/navigation-bg.gif');	
}

#navigation li{
	float: left;
	list-style-type: none;
}

#navigation a {
	display: block;
	height: 39px;
	color: #fff;
	float: left;
	text-indent: -9999px;
}

#navigation .home a, #navigation .item3 a{
	background: url('../images/navigation.gif') -4px 0 no-repeat;
	width: 70px;	
}
#navigation .home a:hover, #navigation .item3 a:hover{
	background: url('../images/navigation.gif') -4px -39px no-repeat;
}
#navigation .current-issue a, #navigation .item2 a{
	background: url('../images/navigation.gif') -85px 0 no-repeat;
	width: 150px;	
}
#navigation .current-issue a:hover, #navigation .item2 a:hover{
	background: url('../images/navigation.gif') -85px -39px no-repeat;
}
#navigation .features a, #navigation .item4 a{
	background: url('../images/navigation.gif') -246px 0 no-repeat;
	width: 104px;	
}
#navigation .features a:hover, #navigation .item4 a:hover{
	background: url('../images/navigation.gif') -246px -39px no-repeat;
}
#navigation .events a, #navigation .item5 a{
	background: url('../images/navigation.gif') -361px 0 no-repeat;
	width: 84px;
}
#navigation .events a:hover, #navigation .item5 a:hover{
	background: url('../images/navigation.gif') -361px -39px no-repeat;
}
#navigation .giveaways a, #navigation .item6 a{
	background: url('../images/navigation.gif') -456px 0 no-repeat;
	width: 117px;	
}
#navigation .giveaways a:hover, #navigation .item6 a:hover{
	background: url('../images/navigation.gif') -456px -39px no-repeat;
}
#navigation .back-issues a, #navigation .item7 a{
	background: url('../images/navigation.gif') -584px 0 no-repeat;
	width: 129px;	
}
#navigation .back-issues a:hover, #navigation .item7 a:hover{
	background: url('../images/navigation.gif') -584px -39px no-repeat;
}
#navigation .lessons a, #navigation .item8 a{
	background: url('../images/navigation.gif') -724px 0 no-repeat;
	width: 97px;	
}
#navigation .lessons a:hover, #navigation .item8 a:hover{
	background: url('../images/navigation.gif') -724px -39px no-repeat;
}
#navigation .history a, #navigation .item9 a{
	background: url('../images/navigation.gif') -831px 0 no-repeat;
	width: 91px;	
}
#navigation .history a:hover, #navigation .item9 a:hover{
	background: url('../images/navigation.gif') -831px -39px no-repeat;
}
#navigation .gallery a, #navigation .item10 a{
	background: url('../images/navigation.gif') -934px 0 no-repeat;
	width: 95px;	
}
#navigation .gallery a:hover, #navigation .item10 a:hover{
	background: url('../images/navigation.gif') -934px -39px no-repeat;
}
#navigation .contact a, #navigation .item11 a{
	background: url('../images/navigation.gif') -1040px 0 no-repeat;
	width: 74px;	
}
#navigation .contact	 a:hover, #navigation .item11 a:hover{
	background: url('../images/navigation.gif') -1040px -39px no-repeat;
}
#navigation .item25 a{
	background: url('../images/navigation.gif') -1150px 0 no-repeat;
	width: 117px;	
}
#navigation .item25 a:hover{
	background: url('../images/navigation.gif') -1150px -39px no-repeat;
}

.menu { margin-left: 19px; }

#content { padding: 12px; }

#content p {
	padding: 8px 0;
	line-height: 1.5em;
	letter-spacing: 0.03em;
}

#content ul { margin-left: 15px; }

#footer {
	height: 70px;
	background: url('../images/footer.gif') repeat-x;
	padding: 20px 0 0 0;	
	color: #c1c0c0;
}

#footer a {
	color: #c1c0c0;
}


#footer .wrapper {
	background: url('../images/sitemap.gif') no-repeat;	
	height:50px;
	padding-top:14px;	
}

.footerright {
	font-size: 0.8em;
	width: 300px;
	text-align: right;
	float: right;
	margin-top: -15px;
}
.footerright a {
	text-decoration:none;
}

.footerright a:hover {
	text-decoration:underline;
}


.article_separator { display: none; }

#left-col {
	width: 558px;
	padding-right: 12px;	
	border-right: 1px solid #fff;
	float: left;
	min-height: 200px;
}

#right-col {
	width: 558px;
	padding-left: 12px;
	border-left: 1px solid #d2d3d4;
	float: left;	
	min-height: 200px;	
}

h2.h2-current {
	background: url('../images/headings.gif') no-repeat;
	text-indent: -9999px;
	height: 40px;
}

h2.h2-features {
	background: url('../images/headings.gif') 0 -81px no-repeat;
	text-indent: -9999px ;
	height: 40px;
}

h2.h2-gallery {
	background: url('../images/headings.gif') 0 -123px no-repeat;
	text-indent: -9999px ;
	height: 40px;
}

h2.h2-lessons {
	background: url('../images/headings.gif') 0 -164px no-repeat;
	text-indent: -9999px ;
	height: 40px;
}

h2.h2-events {
	background: url('../images/headings.gif') 0 -40px no-repeat;
	text-indent: -9999px ;
	height: 40px;
}





.menunav {
	float: left;
	border-top: 1px solid #ed1c24;	
	padding-top: 3px;

}

.menunav li{
	float: left;
	list-style-type: none;
}

.menunav a {
	color: #f0e4e4;
	text-decoration: none;
	float: left;
	display: block;
	text-transform: uppercase;
	padding-right: 18px;
	font-size: 0.8em;
}

.menunav a:hover { color: #ed1c24; }

.modulebase {
	clear: both;
	padding-bottom: 15px;
}

.modulebase h2 { margin-bottom: 8px; }

#left-col .moduleleft { float: left;
	text-align: left;
	width: 273px;
 }
#right-col .moduleright { float: right; }

.small { font-size: 0.8em; }

#left-col .moduleright {
	float: right;
	width: 260px;
	color: #595866;	
	text-align: right;
}

#left-col .moduleright a {
	text-transform: uppercase;
	text-decoration: none;
}
#left-col .moduleleft a {
	text-transform: uppercase;
	text-decoration: none;
}
#left-col .moduleright a:hover { text-decoration: underline; }
#left-col .moduleleft a:hover { text-decoration: underline; }

#right-col .moduleleft {
	float: left;
	width: 260px;
	color: #595866;	
	text-align: left;
}

#right-col .moduleleft a {
	text-transform: uppercase;
	text-decoration: none;
}


#right-col .moduleleft a:hover { text-decoration: underline; }

.linksize1 {
	font-size: 1.4em;	
	font-weight: bold;
	line-height: 0.95em;	
}

.linksize2{
	font-size: 1.7em;	
	line-height: 0.8em;	
	font-weight: bold;
}

.linksize3 {
	font-size: 2.2em;
	line-height: 0.8em;
	color: #2a2a2a;
	font-weight: bold;
}

.modulelink {
	padding-bottom: 10px;
}

.k2ReadMore {
	background: url('../images/bttn-seemore.gif') no-repeat;
	height: 17px;
	width: 104px;
	text-indent: -9999px;
	display: block;
}

.split .moduleleft, .h2-events {
	float: left;
}

.h2-events {
	width:315px;
}

.featured{
	background: url('../images/featured-articles.gif') no-repeat;
	float:right;
	padding:50px 11px 10px;
	width:210px;
	color: #fff;
	height: 233px;
}


.split .clearboth {
	display: none;
}

.featured a{
	color: #fff;
}

.featured .linksize1{
	font-size: 1.3em;	
	font-weight: bold;
	line-height: 0.95em;	
	text-decoration: none;
}

.featured a:hover.linksize1{
	text-decoration: underline;
} 

.featured .small {
	color: #d8d8d8;
}

#rightcol {
	float: right;
	width:270px;
}

#k2Container {
	float: left;
	clear: left;
	width: 856px;
}


.catItemIntroText {
	color: #595866;
}

.componentheading{
	font-size: 3.0em;
	font-weight: bold;
}

.componentheadingcurrent,
.componentheadingfeatures,
.componentheadingfeaturessub,
.componentheadingevents,
.componentheadinggiveaways,
.componentheadingback,
.componentheadinglessons,
#history div.itemHeader h2.itemTitle,
.componentheadinggallery,
.componentheadingspecialfeatures,
.componentheadingeducationalfeatures,
.componentheadingrythmcheck,
.componentheadinginterviews,
.componentheadingtalkindrums,
.componentheadingreviews,
.componentheadingcontact {
	background-color: #212121;
	text-indent: -9999px ;
	height: 40px;
	margin-bottom: 15px;
}

.componentheadingcurrent { background: url('../images/headings.gif') 0 -244px no-repeat; }
.componentheadingfeatures { background: url('../images/headings.gif') 0 -204px no-repeat; }
.componentheadingfeaturessub { background: url('../images/headings.gif') 0 -204px no-repeat; }
.componentheadingevents { background: url('../images/headings.gif') 0 -286px no-repeat; }
.componentheadinggiveaways { background: url('../images/headings.gif') 0 -327px no-repeat; }
.componentheadingback { background: url('../images/headings.gif') 0 -368px no-repeat; }
.componentheadinglessons { background: url('../images/headings.gif') 0 -409px no-repeat; }
#history div.itemHeader h2.itemTitle { background: url('../images/headings.gif') 0 -450px no-repeat; }
.componentheadinggallery { background: url('../images/headings.gif') 0 -491px no-repeat; }
.componentheadingcontact { background: url('../images/headings.gif') 0 -532px no-repeat; }
.componentheadingspecialfeatures { background: url('../images/headings.gif') 0 -573px no-repeat; }
.componentheadingeducationalfeatures { background: url('../images/headings.gif') 0 -614px no-repeat; }
.componentheadingrythmcheck{ background: url('../images/headings.gif') 0 -655px no-repeat; }
.componentheadinginterviews { background: url('../images/headings.gif') 0 -696px no-repeat; }
.componentheadingtalkindrums { background: url('../images/headings.gif') 0 -737px no-repeat; }
.componentheadingreviews { background: url('../images/headings.gif') 0 -778px no-repeat;  }


#features #k2Container {
	width: 100%;
}

.moduletable {
	background: url('../images/sidebar-box.gif') bottom;
	width: 265px;
	padding-bottom: 16px;
	margin-bottom:15px;	
}

.moduletable h3 {
	color: #fff;
	background: url('../images/sidebar-head.gif') no-repeat;	
	margin-bottom:20px;
	padding: 7px 10px;
}

.moduletable a{
	color: #fff;
}

.moduletable .linksize1{
	font-size: 1.3em;	
	font-weight: bold;
	line-height: 0.95em;	
	text-decoration: none;
}

.moduletable a:hover.linksize1{
	text-decoration: underline;
} 

.moduletable .small {
	color: #d8d8d8;
}

.moduletable .modulelink {
	padding: 0px 10px 10px 10px;
}

.moduletable ul {
	color: #fff;
	margin-left: 12px;
	margin-bottom: 5px;
}

.moduletable ul li {
	list-style: none;
}

.moduletable ul li a {
	text-decoration: none;
	padding: 2px 0;
	font-size:1.1em;	
	display: block;
}

.moduletable ul li a:hover {
	text-decoration: underline;
}

.breadcrumbs {
	float: left;
	color: #494949;
	font-size: 0.85em;
	clear: left;
}

.breadcrumbs a {
	font-weight: bold;
	text-decoration: none;
}

.breadcrumbs a:hover {
	text-decoration: underline;
}

li.sig-block span.sig-link-wrapper {
	background:none !important;
}

.bannerfooter, .bannerfooterwhite {
	font-size:0.8em;
	padding-left:180px;
}

.topsocial {
	float: right;
	padding-top:4px;	
}

.topsocial a {
	float: left;
	display: block;
	padding-left: 4px;
}

.topsocial .sub {
	color: #fa1c27;
	padding-top: 5px;
	padding-right: 2px;
	text-decoration: none;
}

.topsocial a:hover.sub {
	text-decoration: underline;
}body {
	background: url('../images/background.gif') center repeat-y;
	background-color: #fff;
	font-family:arial,helvetica,verdana;
	font-size: 0.8em;
} 

* {
	margin: 0;
	padding: 0;
}

a { 	color: #595866;	outline:none;}

img { border: none; }

h1 { 

}

h2 { 
}
	

.clearleft { clear: left; display: block; }

.clearboth { clear: both; display: block; }	

#top {
	background: #000000;
	height: 38px;
}

.wrapper {
	width:1166px;
	position: relative;
	margin: 0 auto;
	/*height: 802px;*/
}

#top .wrapper {
	background: url('../images/top-title.gif') 0 6px no-repeat;
	height: 38px;	
}

#header {
	height: 464px;
	background: #f5f6f8;	
}

#navigation {
	color:#FFFFFF;	
	height: 40px;
/*	background: #000;*/
	margin-left: -1px;
	margin-right: 1px;
	border-top: 6px solid #fe0000;
	background: url('../images/navigation-bg.gif');	
}

#navigation li{
	float: left;
	list-style-type: none;
}

#navigation a {
	display: block;
	height: 39px;
	color: #fff;
	float: left;
	text-indent: -9999px;
}

#navigation .home a, #navigation .item3 a{
	background: url('../images/navigation.gif') -4px 0 no-repeat;
	width: 70px;	
}
#navigation .home a:hover, #navigation .item3 a:hover{
	background: url('../images/navigation.gif') -4px -39px no-repeat;
}
#navigation .current-issue a, #navigation .item2 a{
	background: url('../images/navigation.gif') -85px 0 no-repeat;
	width: 150px;	
}
#navigation .current-issue a:hover, #navigation .item2 a:hover{
	background: url('../images/navigation.gif') -85px -39px no-repeat;
}
#navigation .features a, #navigation .item4 a{
	background: url('../images/navigation.gif') -246px 0 no-repeat;
	width: 104px;	
}
#navigation .features a:hover, #navigation .item4 a:hover{
	background: url('../images/navigation.gif') -246px -39px no-repeat;
}
#navigation .events a, #navigation .item5 a{
	background: url('../images/navigation.gif') -361px 0 no-repeat;
	width: 84px;
}
#navigation .events a:hover, #navigation .item5 a:hover{
	background: url('../images/navigation.gif') -361px -39px no-repeat;
}
#navigation .giveaways a, #navigation .item6 a{
	background: url('../images/navigation.gif') -456px 0 no-repeat;
	width: 117px;	
}
#navigation .giveaways a:hover, #navigation .item6 a:hover{
	background: url('../images/navigation.gif') -456px -39px no-repeat;
}
#navigation .back-issues a, #navigation .item7 a{
	background: url('../images/navigation.gif') -584px 0 no-repeat;
	width: 129px;	
}
#navigation .back-issues a:hover, #navigation .item7 a:hover{
	background: url('../images/navigation.gif') -584px -39px no-repeat;
}
#navigation .lessons a, #navigation .item8 a{
	background: url('../images/navigation.gif') -724px 0 no-repeat;
	width: 97px;	
}
#navigation .lessons a:hover, #navigation .item8 a:hover{
	background: url('../images/navigation.gif') -724px -39px no-repeat;
}
#navigation .history a, #navigation .item9 a{
	background: url('../images/navigation.gif') -831px 0 no-repeat;
	width: 91px;	
}
#navigation .history a:hover, #navigation .item9 a:hover{
	background: url('../images/navigation.gif') -831px -39px no-repeat;
}
#navigation .gallery a, #navigation .item10 a{
	background: url('../images/navigation.gif') -934px 0 no-repeat;
	width: 95px;	
}
#navigation .gallery a:hover, #navigation .item10 a:hover{
	background: url('../images/navigation.gif') -934px -39px no-repeat;
}
#navigation .contact a, #navigation .item11 a{
	background: url('../images/navigation.gif') -1040px 0 no-repeat;
	width: 74px;	
}
#navigation .contact	 a:hover, #navigation .item11 a:hover{
	background: url('../images/navigation.gif') -1040px -39px no-repeat;
}
#navigation .item25 a{
	background: url('../images/navigation.gif') -1150px 0 no-repeat;
	width: 117px;	
}
#navigation .item25 a:hover{
	background: url('../images/navigation.gif') -1150px -39px no-repeat;
}

.menu { margin-left: 19px; }

#content { padding: 12px; }

#content p {
	padding: 8px 0;
	line-height: 1.5em;
	letter-spacing: 0.03em;
}

#content ul { margin-left: 15px; }

#footer {
	height: 70px;
	background: url('../images/footer.gif') repeat-x;
	padding: 20px 0 0 0;	
	color: #c1c0c0;
}

#footer a {
	color: #c1c0c0;
}


#footer .wrapper {
	background: url('../images/sitemap.gif') no-repeat;	
	height:50px;
	padding-top:14px;	
}

.footerright {
	font-size: 0.8em;
	width: 300px;
	text-align: right;
	float: right;
	margin-top: -15px;
}
.footerright a {
	text-decoration:none;
}

.footerright a:hover {
	text-decoration:underline;
}


.article_separator { display: none; }

#left-col {
	width: 558px;
	padding-right: 12px;	
	border-right: 1px solid #fff;
	float: left;
	min-height: 200px;
}

#right-col {
	width: 558px;
	padding-left: 12px;
	border-left: 1px solid #d2d3d4;
	float: left;	
	min-height: 200px;	
}

h2.h2-current {
	background: url('../images/headings.gif') no-repeat;
	text-indent: -9999px;
	height: 40px;
}

h2.h2-features {
	background: url('../images/headings.gif') 0 -81px no-repeat;
	text-indent: -9999px ;
	height: 40px;
}

h2.h2-gallery {
	background: url('../images/headings.gif') 0 -123px no-repeat;
	text-indent: -9999px ;
	height: 40px;
}

h2.h2-lessons {
	background: url('../images/headings.gif') 0 -164px no-repeat;
	text-indent: -9999px ;
	height: 40px;
}

h2.h2-events {
	background: url('../images/headings.gif') 0 -40px no-repeat;
	text-indent: -9999px ;
	height: 40px;
}





.menunav {
	float: left;
	border-top: 1px solid #ed1c24;	
	padding-top: 3px;

}

.menunav li{
	float: left;
	list-style-type: none;
}

.menunav a {
	color: #f0e4e4;
	text-decoration: none;
	float: left;
	display: block;
	text-transform: uppercase;
	padding-right: 18px;
	font-size: 0.8em;
}

.menunav a:hover { color: #ed1c24; }

.modulebase {
	clear: both;
	padding-bottom: 15px;
}

.modulebase h2 { margin-bottom: 8px; }

#left-col .moduleleft { float: left;
	text-align: left;
	width: 273px;
 }
#right-col .moduleright { float: right; }

.small { font-size: 0.8em; }

#left-col .moduleright {
	float: right;
	width: 260px;
	color: #595866;	
	text-align: right;
}

#left-col .moduleright a {
	text-transform: uppercase;
	text-decoration: none;
}
#left-col .moduleleft a {
	text-transform: uppercase;
	text-decoration: none;
}
#left-col .moduleright a:hover { text-decoration: underline; }
#left-col .moduleleft a:hover { text-decoration: underline; }

#right-col .moduleleft {
	float: left;
	width: 260px;
	color: #595866;	
	text-align: left;
}

#right-col .moduleleft a {
	text-transform: uppercase;
	text-decoration: none;
}


#right-col .moduleleft a:hover { text-decoration: underline; }

.linksize1 {
	font-size: 1.4em;	
	font-weight: bold;
	line-height: 0.95em;	
}

.linksize2{
	font-size: 1.7em;	
	line-height: 0.8em;	
	font-weight: bold;
}

.linksize3 {
	font-size: 2.2em;
	line-height: 0.8em;
	color: #2a2a2a;
	font-weight: bold;
}

.modulelink {
	padding-bottom: 10px;
}

.k2ReadMore {
	background: url('../images/bttn-seemore.gif') no-repeat;
	height: 17px;
	width: 104px;
	text-indent: -9999px;
	display: block;
}

.split .moduleleft, .h2-events {
	float: left;
}

.h2-events {
	width:315px;
}

.featured{
	background: url('../images/featured-articles.gif') no-repeat;
	float:right;
	padding:50px 11px 10px;
	width:210px;
	color: #fff;
	height: 233px;
}


.split .clearboth {
	display: none;
}

.featured a{
	color: #fff;
}

.featured .linksize1{
	font-size: 1.3em;	
	font-weight: bold;
	line-height: 0.95em;	
	text-decoration: none;
}

.featured a:hover.linksize1{
	text-decoration: underline;
} 

.featured .small {
	color: #d8d8d8;
}

#rightcol {
	float: right;
	width:270px;
}

#k2Container {
	float: left;
	clear: left;
	width: 856px;
}


.catItemIntroText {
	color: #595866;
}

.componentheading{
	font-size: 3.0em;
	font-weight: bold;
}

.componentheadingcurrent,
.componentheadingfeatures,
.componentheadingfeaturessub,
.componentheadingevents,
.componentheadinggiveaways,
.componentheadingback,
.componentheadinglessons,
#history div.itemHeader h2.itemTitle,
.componentheadinggallery,
.componentheadingspecialfeatures,
.componentheadingeducationalfeatures,
.componentheadingrythmcheck,
.componentheadinginterviews,
.componentheadingtalkindrums,
.componentheadingreviews,
.componentheadingcontact {
	background-color: #212121;
	text-indent: -9999px ;
	height: 40px;
	margin-bottom: 15px;
}

.componentheadingcurrent { background: url('../images/headings.gif') 0 -244px no-repeat; }
.componentheadingfeatures { background: url('../images/headings.gif') 0 -204px no-repeat; }
.componentheadingfeaturessub { background: url('../images/headings.gif') 0 -204px no-repeat; }
.componentheadingevents { background: url('../images/headings.gif') 0 -286px no-repeat; }
.componentheadinggiveaways { background: url('../images/headings.gif') 0 -327px no-repeat; }
.componentheadingback { background: url('../images/headings.gif') 0 -368px no-repeat; }
.componentheadinglessons { background: url('../images/headings.gif') 0 -409px no-repeat; }
#history div.itemHeader h2.itemTitle { background: url('../images/headings.gif') 0 -450px no-repeat; }
.componentheadinggallery { background: url('../images/headings.gif') 0 -491px no-repeat; }
.componentheadingcontact { background: url('../images/headings.gif') 0 -532px no-repeat; }
.componentheadingspecialfeatures { background: url('../images/headings.gif') 0 -573px no-repeat; }
.componentheadingeducationalfeatures { background: url('../images/headings.gif') 0 -614px no-repeat; }
.componentheadingrythmcheck{ background: url('../images/headings.gif') 0 -655px no-repeat; }
.componentheadinginterviews { background: url('../images/headings.gif') 0 -696px no-repeat; }
.componentheadingtalkindrums { background: url('../images/headings.gif') 0 -737px no-repeat; }
.componentheadingreviews { background: url('../images/headings.gif') 0 -778px no-repeat;  }


#features #k2Container {
	width: 100%;
}

.moduletable {
	background: url('../images/sidebar-box.gif') bottom;
	width: 265px;
	padding-bottom: 16px;
	margin-bottom:15px;	
}

.moduletable h3 {
	color: #fff;
	background: url('../images/sidebar-head.gif') no-repeat;	
	margin-bottom:20px;
	padding: 7px 10px;
}

.moduletable a{
	color: #fff;
}

.moduletable .linksize1{
	font-size: 1.3em;	
	font-weight: bold;
	line-height: 0.95em;	
	text-decoration: none;
}

.moduletable a:hover.linksize1{
	text-decoration: underline;
} 

.moduletable .small {
	color: #d8d8d8;
}

.moduletable .modulelink {
	padding: 0px 10px 10px 10px;
}

.moduletable ul {
	color: #fff;
	margin-left: 12px;
	margin-bottom: 5px;
}

.moduletable ul li {
	list-style: none;
}

.moduletable ul li a {
	text-decoration: none;
	padding: 2px 0;
	font-size:1.1em;	
	display: block;
}

.moduletable ul li a:hover {
	text-decoration: underline;
}

.breadcrumbs {
	float: left;
	color: #494949;
	font-size: 0.85em;
	clear: left;
}

.breadcrumbs a {
	font-weight: bold;
	text-decoration: none;
}

.breadcrumbs a:hover {
	text-decoration: underline;
}

li.sig-block span.sig-link-wrapper {
	background:none !important;
}

.bannerfooter, .bannerfooterwhite {
	font-size:0.8em;
	padding-left:180px;
}

.topsocial {
	float: right;
	padding-top:4px;	
}

.topsocial a {
	float: left;
	display: block;
	padding-left: 4px;
}

.topsocial .sub {
	color: #fa1c27;
	padding-top: 5px;
	padding-right: 2px;
	text-decoration: none;
}

.topsocial a:hover.sub {
	text-decoration: underline;
}body {
	background: url('../images/background.gif') center repeat-y;
	background-color: #fff;
	font-family:arial,helvetica,verdana;
	font-size: 0.8em;
} 

* {
	margin: 0;
	padding: 0;
}

a { 	color: #595866;	outline:none;}

img { border: none; }

h1 { 

}

h2 { 
}
	

.clearleft { clear: left; display: block; }

.clearboth { clear: both; display: block; }	

#top {
	background: #000000;
	height: 38px;
}

.wrapper {
	width:1166px;
	position: relative;
	margin: 0 auto;
	/*height: 802px;*/
}

#top .wrapper {
	background: url('../images/top-title.gif') 0 6px no-repeat;
	height: 38px;	
}

#header {
	height: 377px;
	background: #f5f6f8;	
}

#navigation {
	color:#FFFFFF;	
	height: 40px;
/*	background: #000;*/
	margin-left: -1px;
	margin-right: 1px;
	border-top: 6px solid #fe0000;
	background: url('../images/navigation-bg.gif');	
}

#navigation li{
	float: left;
	list-style-type: none;
}

#navigation a {
	display: block;
	height: 39px;
	color: #fff;
	float: left;
	text-indent: -9999px;
}

#navigation .home a, #navigation .item3 a{
	background: url('../images/navigation.gif') -4px 0 no-repeat;
	width: 70px;	
}
#navigation .home a:hover, #navigation .item3 a:hover{
	background: url('../images/navigation.gif') -4px -39px no-repeat;
}
#navigation .current-issue a, #navigation .item2 a{
	background: url('../images/navigation.gif') -85px 0 no-repeat;
	width: 150px;	
}
#navigation .current-issue a:hover, #navigation .item2 a:hover{
	background: url('../images/navigation.gif') -85px -39px no-repeat;
}
#navigation .features a, #navigation .item4 a{
	background: url('../images/navigation.gif') -246px 0 no-repeat;
	width: 104px;	
}
#navigation .features a:hover, #navigation .item4 a:hover{
	background: url('../images/navigation.gif') -246px -39px no-repeat;
}
#navigation .events a, #navigation .item5 a{
	background: url('../images/navigation.gif') -361px 0 no-repeat;
	width: 84px;
}
#navigation .events a:hover, #navigation .item5 a:hover{
	background: url('../images/navigation.gif') -361px -39px no-repeat;
}
#navigation .giveaways a, #navigation .item6 a{
	background: url('../images/navigation.gif') -456px 0 no-repeat;
	width: 117px;	
}
#navigation .giveaways a:hover, #navigation .item6 a:hover{
	background: url('../images/navigation.gif') -456px -39px no-repeat;
}
#navigation .back-issues a, #navigation .item7 a{
	background: url('../images/navigation.gif') -584px 0 no-repeat;
	width: 129px;	
}
#navigation .back-issues a:hover, #navigation .item7 a:hover{
	background: url('../images/navigation.gif') -584px -39px no-repeat;
}
#navigation .lessons a, #navigation .item8 a{
	background: url('../images/navigation.gif') -724px 0 no-repeat;
	width: 97px;	
}
#navigation .lessons a:hover, #navigation .item8 a:hover{
	background: url('../images/navigation.gif') -724px -39px no-repeat;
}
#navigation .history a, #navigation .item9 a{
	background: url('../images/navigation.gif') -831px 0 no-repeat;
	width: 91px;	
}
#navigation .history a:hover, #navigation .item9 a:hover{
	background: url('../images/navigation.gif') -831px -39px no-repeat;
}
#navigation .gallery a, #navigation .item10 a{
	background: url('../images/navigation.gif') -934px 0 no-repeat;
	width: 95px;	
}
#navigation .gallery a:hover, #navigation .item10 a:hover{
	background: url('../images/navigation.gif') -934px -39px no-repeat;
}
#navigation .contact a, #navigation .item11 a{
	background: url('../images/navigation.gif') -1040px 0 no-repeat;
	width: 74px;	
}
#navigation .contact	 a:hover, #navigation .item11 a:hover{
	background: url('../images/navigation.gif') -1040px -39px no-repeat;
}
#navigation .item25 a{
	background: url('../images/navigation.gif') -1150px 0 no-repeat;
	width: 117px;	
}
#navigation .item25 a:hover{
	background: url('../images/navigation.gif') -1150px -39px no-repeat;
}

.menu { margin-left: 19px; }

#content { padding: 12px; }

#content p {
	padding: 8px 0;
	line-height: 1.5em;
	letter-spacing: 0.03em;
}

#content ul { margin-left: 15px; }

#footer {
	height: 70px;
	background: url('../images/footer.gif') repeat-x;
	padding: 20px 0 0 0;	
	color: #c1c0c0;
}

#footer a {
	color: #c1c0c0;
}


#footer .wrapper {
	background: url('../images/sitemap.gif') no-repeat;	
	height:50px;
	padding-top:14px;	
}

.footerright {
	font-size: 0.8em;
	width: 300px;
	text-align: right;
	float: right;
	margin-top: -15px;
}
.footerright a {
	text-decoration:none;
}

.footerright a:hover {
	text-decoration:underline;
}


.article_separator { display: none; }

#left-col {
	width: 558px;
	padding-right: 12px;	
	border-right: 1px solid #fff;
	float: left;
	min-height: 200px;
}

#right-col {
	width: 558px;
	padding-left: 12px;
	border-left: 1px solid #d2d3d4;
	float: left;	
	min-height: 200px;	
}

h2.h2-current {
	background: url('../images/headings.gif') no-repeat;
	text-indent: -9999px;
	height: 40px;
}

h2.h2-features {
	background: url('../images/headings.gif') 0 -81px no-repeat;
	text-indent: -9999px ;
	height: 40px;
}

h2.h2-gallery {
	background: url('../images/headings.gif') 0 -123px no-repeat;
	text-indent: -9999px ;
	height: 40px;
}

h2.h2-lessons {
	background: url('../images/headings.gif') 0 -164px no-repeat;
	text-indent: -9999px ;
	height: 40px;
}

h2.h2-events {
	background: url('../images/headings.gif') 0 -40px no-repeat;
	text-indent: -9999px ;
	height: 40px;
}





.menunav {
	float: left;
	border-top: 1px solid #ed1c24;	
	padding-top: 3px;

}

.menunav li{
	float: left;
	list-style-type: none;
}

.menunav a {
	color: #f0e4e4;
	text-decoration: none;
	float: left;
	display: block;
	text-transform: uppercase;
	padding-right: 18px;
	font-size: 0.8em;
}

.menunav a:hover { color: #ed1c24; }

.modulebase {
	clear: both;
	padding-bottom: 15px;
}

.modulebase h2 { margin-bottom: 8px; }

#left-col .moduleleft { float: left;
	text-align: left;
	width: 273px;
 }
#right-col .moduleright { float: right; }

.small { font-size: 0.8em; }

#left-col .moduleright {
	float: right;
	width: 260px;
	color: #595866;	
	text-align: right;
}

#left-col .moduleright a {
	text-transform: uppercase;
	text-decoration: none;
}
#left-col .moduleleft a {
	text-transform: uppercase;
	text-decoration: none;
}
#left-col .moduleright a:hover { text-decoration: underline; }
#left-col .moduleleft a:hover { text-decoration: underline; }

#right-col .moduleleft {
	float: left;
	width: 260px;
	color: #595866;	
	text-align: left;
}

#right-col .moduleleft a {
	text-transform: uppercase;
	text-decoration: none;
}


#right-col .moduleleft a:hover { text-decoration: underline; }

.linksize1 {
	font-size: 1.4em;	
	font-weight: bold;
	line-height: 0.95em;	
}

.linksize2{
	font-size: 1.7em;	
	line-height: 0.8em;	
	font-weight: bold;
}

.linksize3 {
	font-size: 2.2em;
	line-height: 0.8em;
	color: #2a2a2a;
	font-weight: bold;
}

.modulelink {
	padding-bottom: 10px;
}

.k2ReadMore {
	background: url('../images/bttn-seemore.gif') no-repeat;
	height: 17px;
	width: 104px;
	text-indent: -9999px;
	display: block;
}

.split .moduleleft, .h2-events {
	float: left;
}

.h2-events {
	width:315px;
}

.featured{
	background: url('../images/featured-articles.gif') no-repeat;
	float:right;
	padding:50px 11px 10px;
	width:210px;
	color: #fff;
	height: 233px;
}


.split .clearboth {
	display: none;
}

.featured a{
	color: #fff;
}

.featured .linksize1{
	font-size: 1.3em;	
	font-weight: bold;
	line-height: 0.95em;	
	text-decoration: none;
}

.featured a:hover.linksize1{
	text-decoration: underline;
} 

.featured .small {
	color: #d8d8d8;
}

#rightcol {
	float: right;
	width:270px;
}

#k2Container {
	float: left;
	clear: left;
	width: 856px;
}


.catItemIntroText {
	color: #595866;
}

.componentheading{
	font-size: 3.0em;
	font-weight: bold;
}

.componentheadingcurrent,
.componentheadingfeatures,
.componentheadingfeaturessub,
.componentheadingevents,
.componentheadinggiveaways,
.componentheadingback,
.componentheadinglessons,
#history div.itemHeader h2.itemTitle,
.componentheadinggallery,
.componentheadingspecialfeatures,
.componentheadingeducationalfeatures,
.componentheadingrythmcheck,
.componentheadinginterviews,
.componentheadingtalkindrums,
.componentheadingreviews,
.componentheadingcontact {
	background-color: #212121;
	text-indent: -9999px ;
	height: 40px;
	margin-bottom: 15px;
}

.componentheadingcurrent { background: url('../images/headings.gif') 0 -244px no-repeat; }
.componentheadingfeatures { background: url('../images/headings.gif') 0 -204px no-repeat; }
.componentheadingfeaturessub { background: url('../images/headings.gif') 0 -204px no-repeat; }
.componentheadingevents { background: url('../images/headings.gif') 0 -286px no-repeat; }
.componentheadinggiveaways { background: url('../images/headings.gif') 0 -327px no-repeat; }
.componentheadingback { background: url('../images/headings.gif') 0 -368px no-repeat; }
.componentheadinglessons { background: url('../images/headings.gif') 0 -409px no-repeat; }
#history div.itemHeader h2.itemTitle { background: url('../images/headings.gif') 0 -450px no-repeat; }
.componentheadinggallery { background: url('../images/headings.gif') 0 -491px no-repeat; }
.componentheadingcontact { background: url('../images/headings.gif') 0 -532px no-repeat; }
.componentheadingspecialfeatures { background: url('../images/headings.gif') 0 -573px no-repeat; }
.componentheadingeducationalfeatures { background: url('../images/headings.gif') 0 -614px no-repeat; }
.componentheadingrythmcheck{ background: url('../images/headings.gif') 0 -655px no-repeat; }
.componentheadinginterviews { background: url('../images/headings.gif') 0 -696px no-repeat; }
.componentheadingtalkindrums { background: url('../images/headings.gif') 0 -737px no-repeat; }
.componentheadingreviews { background: url('../images/headings.gif') 0 -778px no-repeat;  }


#features #k2Container {
	width: 100%;
}

.moduletable {
	background: url('../images/sidebar-box.gif') bottom;
	width: 265px;
	padding-bottom: 16px;
	margin-bottom:15px;	
}

.moduletable h3 {
	color: #fff;
	background: url('../images/sidebar-head.gif') no-repeat;	
	margin-bottom:20px;
	padding: 7px 10px;
}

.moduletable a{
	color: #fff;
}

.moduletable .linksize1{
	font-size: 1.3em;	
	font-weight: bold;
	line-height: 0.95em;	
	text-decoration: none;
}

.moduletable a:hover.linksize1{
	text-decoration: underline;
} 

.moduletable .small {
	color: #d8d8d8;
}

.moduletable .modulelink {
	padding: 0px 10px 10px 10px;
}

.moduletable ul {
	color: #fff;
	margin-left: 12px;
	margin-bottom: 5px;
}

.moduletable ul li {
	list-style: none;
}

.moduletable ul li a {
	text-decoration: none;
	padding: 2px 0;
	font-size:1.1em;	
	display: block;
}

.moduletable ul li a:hover {
	text-decoration: underline;
}

.breadcrumbs {
	float: left;
	color: #494949;
	font-size: 0.85em;
	clear: left;
}

.breadcrumbs a {
	font-weight: bold;
	text-decoration: none;
}

.breadcrumbs a:hover {
	text-decoration: underline;
}

li.sig-block span.sig-link-wrapper {
	background:none !important;
}

.bannerfooter, .bannerfooterwhite {
	font-size:0.8em;
	padding-left:180px;
}

.topsocial {
	float: right;
	padding-top:4px;	
}

.topsocial a {
	float: left;
	display: block;
	padding-left: 4px;
}

.topsocial .sub {
	color: #fa1c27;
	padding-top: 5px;
	padding-right: 2px;
	text-decoration: none;
}

.topsocial a:hover.sub {
	text-decoration: underline;
}

.advs {
	float: left;
}


#header {
	height: auto !important;
}